# Mark a chat thread read

Canonical page: https://docs.ovok.com/api/chat/mark-a-chat-thread-read

`POST /v1/chat/threads/{threadId}/read`

Marks the thread read by you, up to `readAt` (now when not sent): your unread count goes to 0, and everyone in the thread hears `chat.read` with the time, for read receipts.

## Example

```bash
curl -X POST 'https://api.sandbox.ovok.com/v1/chat/threads/<threadId>/read' \
  -H 'Authorization: Bearer eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJpYXQiOjE3NjcyNjg4MDAsImV4cCI6MTc2NzI3MjQwMH0.Ql3B_ztDvctlyZ2z0vp4sl3ExXRQGkzmxdmTAqxNzZk' \
  -H 'Content-Type: application/json' \
  -d '{ "readAt": null }'
```
